dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- Camera number corresponding to this observation
model:
- https://schema.org/Number
property: cameraNum
type:
- number
typeNGSI:
- Property
